textos={
	language="English"
	,connect_as="Connect as "
	,reconnect="Reconnect"
	,ch_user="Change Jabber account"
	,new_user="New Jabber account"
	,enter_user="Enter account"
	,quit="Quit"
	,disconnected="Disconnected!!!"
	,online=" OnLine"
	,offline=" OffLine"
	,authorization="Allow authorized to "
	,confirm="(O Accept, X Cancel)"
	,cancelled="Cancelled!!!"
	,authorized=" Authorized!!!"
	,authorized_by="Authorized by "
	,unauthorized_by="Unauthorized by "
	,new_cont="New contact"
	,del_cont="Delete contact"
	,music="Music"
	,debug_off="Debug Off"
	,debug_on="Debug On"
	,config="Configure"
	,back="Background"
	,sound="Message's sound"
	,sel_lang="Language"
	,blank_cont="New Contact Empty!!!"
	,contact="Contact "
	,erased=" deleted!!!"
	,new_server="New Jabber Server: "
	,new_port="Port's number (default 5222): "
	,new_id="New JabberId: "
	,new_pass="New password: "
	,reg_ok="Registration correct!!!"
	,reg_err="Registration error!!!"
	,reg_check="Check user and password!!!"
	,msg_to="Message To "
	,msg_sto="A:"
	,msg_sfrom="De:"
	,msg_send="[]=Send message"
	,msg_space="^=Insert space"
	,msg_insert="O=Insert character"
	,msg_del="X=Delete character"
	,wlan_init="Initializing WLAN..."
	,wlan_init2="If the Wi-Fi led of your PSP turns off,"
	,wlan_init3="you will need to restart this app and try again."
	,wlan_wait="Waiting for WLAN init"
	,wlan_wait2="Obtaining IP address..."
	,wlan_pspip="The PSP IP address is: "
	,wlan_choose="Choose the WLAN profile to use by pressing O."
	,sock_op="Opening server socket..."
	,sock_connected="Connected to "
	,sock_conn_to="Connecting to "
	,sock_connecting="Connecting..."
	,sock_user="Sending User and Password..."
	,sock_cancel="Pulse START para cancelar la conexion"
	,plugin="Plug-in"
	,blank=""
}
